.slogen {
	FONT-SIZE: 14px; COLOR: #ffffff; PADDING-TOP: 20px; FONT-FAMILY: Verdana
}
.buttomMenu A {
	BORDER-RIGHT: thin solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9px; LEFT: 5px; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: capitalize; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Verdana; TEXT-DECORATION: none; font-weight:bold;
}
.topMenu A {
	BORDER-RIGHT: thin solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9px; RIGHT: 5px; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: capitalize; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
#mainText {
	MARGIN-TOP: 10px; FONT-SIZE: 11px; WIDTH: 795px; FONT-FAMILY: Arial
}
#mainText UL {
	MARGIN-TOP: 5px; FONT-WEIGHT: normal; LIST-STYLE-POSITION: outside; FONT-SIZE: 15px; MARGIN-BOTTOM: 5px; FONT-FAMILY: Arial; LIST-STYLE-TYPE: none
}
.TextBig {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FONT-FAMILY: Arial
}
OL {
	MARGIN-TOP: 5px; FONT-WEIGHT: normal; FONT-SIZE: 15px; MARGIN-BOTTOM: 5px; FONT-FAMILY: Arial
}
UL {
	MARGIN-TOP: 5px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; FONT-FAMILY: Arial
}
.topMenuBack {
	Z-INDEX: 2; FILTER: alpha(opacity=25); POSITION: absolute; TOP: 7px; opacity: .25; -moz-opacity: 0.25
}
.mainImage {
	Z-INDEX: 1; POSITION: absolute; TOP: 105px
}
.image {
	PADDING-RIGHT: 5px; PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: text-top; WIDTH: 300px
}
.topMenu {
	Z-INDEX: 3; WIDTH: 800px; POSITION: absolute; TOP: 7px; padding-left:7px; TEXT-ALIGN: left;font-weight:bold;
}
.topMenu .lastLink {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; font-weight:bold;
}
.buttomMenu .lastLink {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; font-weight:bold;
}
.downButton {
	Z-INDEX: 3; WIDTH: 800px; POSITION: absolute; TOP: 105px; TEXT-ALIGN: right
}
.copyright {
	FONT-SIZE: 11px; VERTICAL-ALIGN: text-top; COLOR: #ffffff; FONT-FAMILY: Verdana
}
.upArrow {
	PADDING-LEFT: 5px; PADDING-BOTTOM: 17px
}
.imageMainFrame {
	Z-INDEX: 4; POSITION: absolute; TOP: 105px
}
.downButtonBig {
	Z-INDEX: 3; WIDTH: 800px; POSITION: absolute; TOP: 310px; TEXT-ALIGN: left
}
.moreInfo {
	PADDING-RIGHT: 10px; FLOAT: right; BOTTOM: 20px; POSITION: relative
}
BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px
}
.formClass {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FONT-FAMILY: Arial; HEIGHT: 200px
}
.formClass .label {
	PADDING-RIGHT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: text-top
}
.formClass .comment {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #909a9b; FONT-FAMILY: Arial
}
.formClass .commentExtra {
	MARGIN-TOP: -5px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #909a9b; FONT-FAMILY: Arial
}
.formClass .textField {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 0px solid; MARGIN-TOP: 4px; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: #fff 0px solid; WIDTH: 212px; BORDER-BOTTOM: #fff 0px solid; FONT-FAMILY: Arial; HEIGHT: 14px
}
.formClass .textFieldMid {
	FLOAT: left; WIDTH: 219px; HEIGHT: 29px
}
.formClass .sideTextFieldLeft {
	FLOAT: left; WIDTH: 7px
}
.formClass .sideTextFieldRight {
	FLOAT: right; WIDTH: 21px
}
.formClass .textFieldBlock {
	WIDTH: 247px; HEIGHT: 30px; TEXT-ALIGN: right
}
.TextBigEx {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; FONT-FAMILY: Arial
}
.formClass .textField02 {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 0px solid; MARGIN-TOP: 4px; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: #fff 0px solid; WIDTH: 212px; BORDER-BOTTOM: #fff 0px solid; FONT-FAMILY: Arial; HEIGHT: 47px
}
.formClass .textField02Mid {
	FLOAT: left; WIDTH: 219px; HEIGHT: 62px
}
.formClass .textField02Block {
	WIDTH: 247px; HEIGHT: 63px; TEXT-ALIGN: right
}
.TextBigRegular {
	FONT-SIZE: 15px; FONT-FAMILY: Arial
}
.formClass .textField03 {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 0px solid; MARGIN-TOP: 7px; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: #fff 0px solid; WIDTH: 212px; BORDER-BOTTOM: #fff 0px solid; FONT-FAMILY: Arial; HEIGHT: 77px
}
.formClass .textField03Mid {
	FLOAT: left; WIDTH: 219px; HEIGHT: 96px
}
.formClass .textField03Block {
	WIDTH: 247px; HEIGHT: 97px; TEXT-ALIGN: right
}
.formClass .textSmall {
	PADDING-RIGHT: 5px; FONT-SIZE: 13px
}
SELECT {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 0px solid; FONT-SIZE: 11px; BORDER-LEFT: #fff 0px solid; BORDER-BOTTOM: #fff 0px solid; FONT-FAMILY: Arial
}
.sectionLText {
	FONT-SIZE: 15px; COLOR: #4d4d4d; padding-left:13px; FONT-FAMILY: Arial; HEIGHT: 90px; TEXT-ALIGN: left
}
.sectionMText {
	PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 17px; COLOR: #4d4d4d; PADDING-TOP: 5px; FONT-FAMILY: Arial; HEIGHT: 242px; TEXT-ALIGN: left
}
.sectionMText UL {
	MARGIN-TOP: 5px; FONT-SIZE: 15px; MARGIN-BOTTOM: 5px; FONT-FAMILY: Arial
}
.sectionText {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #4d4d4d; PADDING-TOP: 2px; FONT-FAMILY: Arial; HEIGHT: 37px; TEXT-ALIGN: left
}
#mainText UL {
	MARGIN-TOP: 5px; FONT-SIZE: 15px; MARGIN-BOTTOM: 5px; FONT-FAMILY: Arial
}
#mainText .sectionXSText {
	FONT-SIZE: 11px; VERTICAL-ALIGN: text-top; WIDTH: 230px; COLOR: #4d4d4d; FONT-FAMILY: Arial; HEIGHT: 240px; TEXT-ALIGN: left
}
#mainText .sectionXSText UL {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Arial
}
.warning {
	PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 2px
}
.gamesImages {
  text-decoration:none;
}
.gamesText {
  text-decoration:none; color:#4d4d4d; font-family:arial; text-align:center; font-size:13px; font-weight:bold;
}